# Generated by Django 4.0.3 on 2023-12-19 17:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_rename_auto_sale_automobile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sale',
            name='price',
            field=models.DecimalField(decimal_places=2, max_digits=11),
        ),
    ]
